<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>5 ДЗ Home design</title>
    <link rel="stylesheet" href="/css/reset.css">
    <link rel="stylesheet" href="/css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

</head>
<body>
    <div class="wrapper">
        <header class="header">
            <a href="#" class="logo">Avion</a>
            <nav class="navigation">
                <ul class="navigation-list">
                    <li class="navigation-list-item"><a href="#">Plant pots</a></li>
                    <li class="navigation-list-item"><a href="#">Ceramics</a></li>
                    <li class="navigation-list-item"><a href="#">Tables</a></li>
                    <li class="navigation-list-item"><a href="#">Chairs</a></li>
                    <li class="navigation-list-item"><a href="#">Crockery</a></li>
                    <li class="navigation-list-item"><a href="#">Tableware</a></li>
                    <li class="navigation-list-item"><a href="#">Cutlery</a></li>
                </ul>
            </nav>
            <ul class="user-links">
                <li class="user-links-item"><a href="#" class="user-links-search"></a></li>
                <li class="user-links-item"><a href="#" class="user-links-cart"></a></li>
                <li class="user-links-item"><a href="#" class="user-links-user"></a></li>
            </ul>
        </header>
        <main>
            <section class="page-headers">
                <h1 class="page-title">View all products</h1>
                <form action="#" class="filters">
                    <select name="category" id="category">
                        <option value="1" hidden>Category</option>
                        <option value="2">Category 1</option>
                        <option value="3">Category 2</option>
                        <option value="4">Category 3</option>
                        <option value="5">Category 4</option>
                    </select>
                    <select name="product-type" id="product-type">
                        <option value="1" hidden>Product type</option>
                        <option value="2">Product type 1</option>
                        <option value="3">Product type 2</option>
                        <option value="4">Product type 3</option>
                        <option value="5">Product type 4</option>
                    </select>
                    <select name="price" id="price">
                        <option value="1" hidden>Price</option>
                        <option value="2">Low</option>
                        <option value="3">High</option>
                    </select>
                    <select name="brand" id="brand">
                        <option value="1" hidden>Brand</option>
                        <option value="2">Brand 1</option>
                        <option value="3">Brand 2</option>
                        <option value="4">Brand 3</option>
                        <option value="4">Brand 4</option>
                    </select>
                    <label for="sorting">
                        Sorting by:
                    </label>
                    <select name="sorting" id="sorting">
                        <option value="1">Data added</option>
                        <option value="2">Popularuty</option>
                        <option value="3">Reviews</option>
                        <option value="4">Price</option>
                    </select>
                </form>
            </section>
            <section class="listings">
                    <a class="products-link" href="#">
                    <img src="img/product-1.jpg" alt="" class="products-image">
                    <figcaption>The Dandy chair</figcaption>
                    <figcaption>£250</figcaption>
                    </a>
                    <a class="products-link" href="#">
                    <img src="img/product-2.jpg" alt="" class="products-image">
                    <figcaption>Rustic Vase Set</figcaption>
                    <figcaption>£155</figcaption>
                    </a>
                    <a class="products-link" href="#">
                    <img src="img/product-3.jpg" alt="" class="products-image">
                    <figcaption>The Silky Vase</figcaption>
                    <figcaption>£125</figcaption>
                    </a>
                    <a class="products-link" href="#">
                    <img src="img/product-4.jpg" alt="" class="products-image">
                    <figcaption>The Lucy Lamp</figcaption>
                    <figcaption>£399</figcaption>
                    </a>
                    <a class="products-link" href="#">
                    <img src="img/product-1.jpg" alt="" class="products-image">
                    <figcaption>The Dandy chair</figcaption>
                    <figcaption>£250</figcaption>
                    </a>
                    <a class="products-link" href="#">
                    <img src="img/product-2.jpg" alt="" class="products-image">
                    <figcaption>Rustic Vase Set</figcaption>
                    <figcaption>£155</figcaption>
                    </a>
                    <a class="products-link" href="#">
                    <img src="img/product-3.jpg" alt="" class="products-image">
                    <figcaption>The Silky Vase</figcaption>
                    <figcaption>£125</figcaption>
                    </a>
                    <a class="products-link" href="#">
                    <img src="img/product-4.jpg" alt="" class="products-image">
                    <figcaption>The Lucy Lamp</figcaption>
                    <figcaption>£399</figcaption>
                    </a>
                    <a class="products-link" href="#">
                    <img src="img/product-1.jpg" alt="" class="products-image">
                    <figcaption>The Dandy chair</figcaption>
                    <figcaption>£250</figcaption>
                    </a>
                    <a class="products-link" href="#">
                    <img src="img/product-2.jpg" alt="" class="products-image">
                    <figcaption>Rustic Vase Set</figcaption>
                    <figcaption>£155</figcaption>
                    </a>
                    <a class="products-link" href="#">
                    <img src="img/product-3.jpg" alt="" class="products-image">
                    <figcaption>The Silky Vase</figcaption>
                    <figcaption>£125</figcaption>
                    </a>
                    <a class="products-link" href="#">
                    <img src="img/product-4.jpg" alt="" class="products-image">
                    <figcaption>The Lucy Lamp</figcaption>
                    <figcaption>£399</figcaption>
                    </a>
            </section>
            <button class="listings-btn">
                    View collection
            </button>
            <section class="sign-up">
                <div class="sign-up-image"></div>
                <div class="sign-up-content">
                    <h2 class="sign-up-title">Join the club and get the benefits</h2>
                    <p class="sign-up-text">Sign up for our newsletter and receive exclusive offers on new ranges, sales, pop up stores and more</p>
                    <button class="sign-up-btn">Sign up</button>
                </div>
            </section>
        </main>
        <footer class="footer">
            <nav class="footer-navigation">
                <ul class="footer-list">
                    <li><a href="#">Menu</a>
                        <ul class="footer-sublist">
                            <li><a href="#">New arrivals</a></li>
                            <li><a href="#">Best sellers</a></li>
                            <li><a href="#">Recently viewed</a></li>
                            <li><a href="#">Popular this week</a></li>
                            <li><a href="#">All products</a></li>
                        </ul>
                    </li>
                </ul>
                <ul class="footer-list">
                    <li><a href="#">Categories</a>
                        <ul class="footer-sublist">
                            <li><a href="#">Crockery</a></li>
                            <li><a href="#">Furniture</a></li>
                            <li><a href="#">Homeware</a></li>
                            <li><a href="#">Plant pots</a></li>
                            <li><a href="#">Chairs</a></li>
                            <li><a href="#">Crockery</a></li>
                        </ul>
                    </li>
                </ul>
                <ul class="footer-list">
                    <li><a href="#">Our company</a>
                        <ul class="footer-sublist">
                            <li><a href="#">About us</a></li>
                            <li><a href="#">Vacancies</a></li>
                            <li><a href="#">Contact us</a></li>
                            <li><a href="#">Privacy</a></li>
                            <li><a href="#">Returns policy</a></li>
                        </ul>
                    </li>
                </ul>
            </nav>
            <div class="footer-map"><img src="./img/map.jpg" alt=""></div>
            <div class="footer-links">
                <p>Copyright 2023 Avion LTD</p>
                <div class="social-links">
                    <a class="linkedin" href="https://www.linkedin.com/"></a>
                    <a class="facebook" href="https://www.facebook.com/"></a>
                    <a class="instagram" href="https://www.instagram.com/"></a>
                    <a class="skype" href="https://www.skype.com/"></a>
                    <a class="twitter" href="https://twitter.com/"></a>
                    <a class="pinterest" href="https://www.pinterest.com/"></a>
               </div>
            </div>
        </footer>
    </div>
</body>
</html>